Subject: bug#66554: [PATCH] Add the public API of Compat to the core

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Feb 2024 20:03:08 +0200

> From: Daniel Mendler <[email-masked]>
> Cc: Philip Kaludercic <[email-masked]>,  [email-masked],
>   [email-masked],  [email-masked]
> Date: Sat, 10 Feb 2024 18:47:21 +0100
> 
> Well, thinking more about it, for developers of :core packages (also
> published on ELPA) the manual could still be helpful since the manual
> will provide a list of functions with their calling conventions. However
> if the Compat manual is included in Emacs itself it will get outdated
> quickly, so it is better to refer to the newest version available on
> ELPA.

That happens automatically when Compat is installed from ELPA, doesn't
it?